Download glossify-8.x-1.0-alpha1.tar.gztar.gz 13.48 KB
MD5: 2ed20225c8f03d0e5be33ccce0e67696
SHA-1: 4ab14bb8e085dd41bcb1e0a971012cb41428a29f
SHA-256: 6ee27bfc3a799ff922965fe0367a741b514982937e1a4ce8ca8e4e2a7185dd0f
Download glossify-8.x-1.0-alpha1.zipzip 22.88 KB
MD5: 69cc62e2f77cbb0749f4a1c9474ee40d
SHA-1: ea4a054bbe57ba1bf329ff48e780bdadb05b8a58
SHA-256: c9c056c6e070675e8b9b3247dbf4ce0617c9f98110196c0f2f838929453bdafd
Install with Composer: $ composer require 'drupal/glossify:^1.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: keesje
Created on: 30 Sep 2017 at 12:28 UTC
Last updated: 30 Sep 2017 at 12:29 UTC
Core compatibility: 8.x
Release type: New features

Release notes

Initial D8 release

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects